.login_page {
    width: 100%;
}



.ara_logo {
    width: 70%;
}

.login_image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 0px 25px;
}

.container-fluid {
    padding-right: 0px !important;
}

.bienvenido_text {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    /* identical to box height, or 42px */


    color: #4FBAD1;
}

.iniciar_sesion_button {
    background: #4FBAD1 !important;
    border-radius: 12px;
}

#iniciar_sesion_button {
    color: white;
}

.form-switch .form-check-input:checked {
    background-color: #4FBAD1 !important;
    border-color: #4FBAD1 !important;
}

.text_color {
    color: #4FBAD1;
}